 ###### tags: `ccc`,`ccchb`,`ccchb-intern`

# CCCHB: Treffen 2020-07-21

::: warning
- Bitte immer auch einen oder mehrere Namen zu Tagesordnungspunkten hinzufügen
    - das sollte definieren, wer den Punkt im Plenum vertritt/referiert/leitet.
- Neu in Markdown/CodiMD?
	- Ein Überblick der Feature gibt es [hier](https://md.ccc-mannheim.de/features?both).
- Wir vertrauen der Revision Funktionalität von CodeMD nicht ...
	- Daher gibt es ein kleinen `git-bot` [hier](https://dev.sum7.eu/ccchb/codimd_docs/-/commits/master/plenum.md)
:::

::: info
- Beginn des Wiki-Protokolls:
:::

# Protokoll
## Eröffnung
**Termin:** 21.07.2020 20:30 Uhr Eröffnung der Tagesordnung
**Ort:** 
- ~~Postamt 5 am Hauptbahnhof (An der Weide 50a, 28195 Bremen)~~
- https://meeten.statt-drosseln.de/b/inj-2ec-4na 


**Moderation:** 
**protokollführende Person:** 

## TOPs






xxx
xxx

xxx











::: info
Ende des Protokolls für das Wiki
:::

::: warning
Beginn der Sammlungspunkte für das Protokolls: 
Bitte nich löschen, sondern den TOP während des Plenums von Protokollierenden oben einfügen
:::

## Feste TOPs

### Zugriffsrechte (Fester TOP)
Haben alle Rechte die sie gern hätten / benötigen:
- Zustand
- Zufriedenheit
- Änderungen?

### Offene Karten auf dem Board (Fester TOP)
[CCCHB Alltagsbrett](https://cloud.ccchb.de/index.php/apps/deck/#!/board/2/)



### Vortragsplanung (Fester TOP)

Wer ist als nächsten dran?
- XXX

- [Vortragsplanung](https://ccchb.de/wiki/Vortragsplanung) auf langer Sicht long distance running kids
- [Veranstaltungen](https://ccchb.de/wiki/Veranstaltungen) nächsten Termine (nächste zwei Monate aus der Vortragsplanung übernehmen)
- [Geschichte](https://ccchb.de/wiki/Geschichte) vergangende hierher übernehmen


## variierende TOPs
:::success
Ab hier werden TOPs gesammlt
:::

### P5-Plenum
> [name=docloc] [name=inj4n]
- Bericht

### Raeume
- Guterbahnhof Status?
    - Als Lager nutzbar?
    - wie und wann ist man zuletzt verblieben

### Räume im alten GoBäng Außenlager
> [name=docloc] [name=deelkar] [name=inj4n]
- Bericht zur Besichtigung
- 
#### Renovierungsbedürfigkeit
> [name=docloc]

 Wir müssen uns an dieser Stelle auch klar sein das die Räume dort extrem renovierungsbedürftig sind, das bringt einige Probleme und Fragen mit sich die geklärt werden müssen.
 - **Kosten/Aufwand**: ca. 6000-7000€ Materialkosten plus 2000-3000€ Facharbeit (grobe Mindestschätzung) plus ca. 180-200 **Stunden** die wir selbst anpacken müssen.
    - 600€ Verteilung und Steigeleitung
    - 600€ pro Toilette, brauchen zwei (Material für Toilette, Spülkasten, Rohre, Waschbecken, Amaturen etc.)
    - 1000-1600€ Trockenbau für Toilette (Holzrahmenkonstruktion, Rigipsplatten, Unterbau f. Waschbecken, Tür)
    - 600-800€ Leitungen für Stromkreise plus Steckdosen
    - 1000€ Zwischentür an der Treppe, Tür selbst plus Trockenbau 
    - 200-300€ Netzwerkinfrastruktur
- Vertragssituation muss auch geklärt werden desbezüglich, nicht das wir da ca. 8.000-10.000€ reinstecken und in 2 Jahren sagen die Eigentümer dann "Ja das ist uns doch zuwenig Geld was ihr bezahlt, zahlt uns mehr oder wir kündigen euch".
-  




### Finanzen und Mitgliedergewinnung
> [name=genofire] [name=MoniKa]  [name=inj4n]

Vorschlag:
- Verknüpfung mit interner Auseinandersetzung mit hackerethik
    - Idee, kleine Reihe (bei unseren regelmäßigen Treffen z.B.) zu jeweils einem oder zwei Punkten in der Hackerethik und wir sprechen 
        - zum einen darüber, wie sich das akut beim handeln im Alltag zeigt (Abwägungsprozesse, Pros/Cons bei Entscehidungen für ein Tool etc. pp) 
        - und zum anderen was gute Beispiele zum vermitteln der Hackerethik sein können.
- wir suchen einen Termin für frühen Sommer und machen dafür auch Werbung und schauen da alle gemeinsam "all creatures are welcome" (inklusive Austausch danach) und laden eben auch Menschen im "Dunstkreis" (auch P5, etc. vllt teilen sie das ja auch) dazu ein - denen mal "unsere welt" zu zeigen


### Inoffizielle online Film-Abendende
> [name=???]
- Wollen wir sie wieder am jeden 3. Fr aufleben lassen?
- Können wir dies online ?
	- Wie ist die rechtliche Lage?

### Infrastruktur - News
- Dokumente von Sportgarten
	- Zusammen hier dran arbeiten (mit LibreOffice): https://cloud.ccchb.de/index.php/f/3550


### Infrastruktur - alte Punkte
> [name=genofire]
- Neuer Server?
    - Hardware vs. HetznerCloud
    - eigenes BBB wäre schick [name=friemelpunk]
- Neues Wiki
    - Optimale Struktur (Menü / Sitemap)
    - Design (mobil friendly)


### Termine von allen Erfas
- finden sich auf pads.ccc.de/termine
- Aktueller Stand zum 37C3: https://events.ccc.de/2020/06/06/aktueller-stand-zum-37c3/





::: warning
Nun folgt, was immer stehen bleibt, du als Protokollierende*r aber gelesen haben solltest ;) 
:::

# Infos für Protokollant_innen

## Plenum Nachbereitung

- Info zu Treffen aktualisieren
  - Protokoll aus Pad ins Wiki kopieren [Markdown2Mediawiki](https://pandoc.org/try/)
  - [Protokoll-Liste](https://ccchb.de/wiki/Plenum/Protokolle) aktualisieren
  - [Veranstalltungs Tipps](https://ccchb.de/wiki/Vorlage:Veranstaltungen) aktualisieren
  - dort den letzten Termin noch stehen lassen (Protokolle sind schneller zu finden) + den neuen Termin eintragen
  - Wiki-Seite für den neuen Termin anlegen + dort die Links zur Live Kollaboration (s.u.) einfügen 
 - Info an [name=inj4n] oder [name=docloc], damit er das Protokoll an die Erfas@ schicken kann
 
## Live Kollaboration:

* Schreiblink: https://md.ccc-mannheim.de/9vP-toraQhOONftDOFuQtw?edit
* Side-by-side: https://md.ccc-mannheim.de/9vP-toraQhOONftDOFuQtw?both
* Leselink: https://md.ccc-mannheim.de/9vP-toraQhOONftDOFuQtw?view 


# Für alle nach dem Plenum
- Aufräumen!
  - Küche aufräumen
  - andere anhalten, ebenfalls aufzuräumen
  - Müll weg





